» Ubuntu » Paket » precise (12.04LTS) » libdevel » libcups2-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Källkod: cups  ]

Paket: libcups2-dev (1.5.3-0ubuntu8.7 och andra) [security]

Länkar för libcups2-dev

Screenshot

Ubunturesurser:

Hämta källkodspaketet cups:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian CUPS Maintainers (E-postarkiv)
  • Masayuki Hatta (mhatta)
  • Till Kamppeter
  • Roger Leigh
  • Jeff Licquia
  • Kenshi Muto
  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

Common UNIX Printing System(tm) - Development files CUPS library

Andra paket besläktade med libcups2-dev

  • beror
  • rekommenderar
  • föreslår
  • enhances
  • dep: libcups2 (= 1.5.2-9ubuntu1) [armhf, powerpc]
    Common UNIX Printing System(tm) - Core library
    dep: libcups2 (= 1.5.3-0ubuntu8.7) [amd64, i386]
  • dep: libgnutls-dev
    GNU TLS library - development files
  • dep: libkrb5-dev
    Headers and development libraries for MIT Kerberos

Hämta libcups2-dev

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Version Paketstorlek Installerad storlek Filer
amd64 1.5.3-0ubuntu8.7 237,1 kbyte936,0 kbyte [filförteckning]
armhf 1.5.2-9ubuntu1 209,3 kbyte683,0 kbyte [filförteckning]
i386 1.5.3-0ubuntu8.7 232,9 kbyte809,0 kbyte [filförteckning]
powerpc 1.5.2-9ubuntu1 222,9 kbyte765,0 kbyte [filförteckning]